<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <title>Pure JS Excel</title>
</head>
<body>
<div id="app">
    <div class="dashboard">
        <div class="dashboard__header">
            <h1>Excel Dashboard</h1>
        </div>
        <div class="new-table">
            <a href="#" class="create-table">
                Create new table
            </a>
        </div>
        <div class="dashboard__table">
            <div class="table__header">
                <p>Title</p>
                <p>Last open date</p>
            </div>
            <ul class="table__list">
                <li class="list-item">
                    <a href="#">Toolbar 1</a>
                    <time datetime="12.06.2020">12.06.2020</time>
                </li>
            </ul>
        </div>
    </div>
</div>
</body>
</html>
